Getting Started
1. Get Your API Key
Contact the admin to receive your API key. Keys start withhydrosolves-.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get an API key, submit a task, and retrieve a solved token in minutes.
hydrosolves-.
curl -X POST https://api.hydrosolves.gay/createTask \
-H "Content-Type: application/json" \
-H "apikey: hydrosolves-xxxxxxxx" \
-d '{
"type": "HCaptchaCaptchaToken",
"task": {
"sitekey": "10000000-ffff-ffff-ffff-000000000001",
"siteurl": "https://example.com",
"proxy": "http://user:pass@host:port",
"user_agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36"
}
}'
{ "status": "queued", "task_id": "1722000000000" }
curl "https://api.hydrosolves.gay/getTaskResult?taskid=1722000000000&apikey=hydrosolves-xxxxxxxx"
{
"status": "solved",
"token": "P0_eyJ2IjoiMi...",
"tasktype": "HCaptchaCaptchaToken",
"useragent": "Mozilla/5.0 ..."
}
{ "status": "processing" }
curl "https://api.hydrosolves.gay/getBalance?apikey=hydrosolves-xxxxxxxx"